folder: WTyHT2h0fsSnUHFT
name: Exosquelette
type: evolution
_id: bV6V4i1v4ORWDJSQ
img: systems/vermine2047/assets/icons/items/evolution.webp
system:
  description: >-
    <p>Le personnage a développé un exosquelette fait de chitine. De nombreux
    endroits de son corps et de son visage sont recouverts de plaques rigides
    qui lui procurent une Protection de 3/5 (L) sans lui infliger de Handicap de
    Mobilité – voir Les Règles, « Handicap de Mobilité », page 70. Il bénéficie
    en outre d’un Bonus de 2D aux Actions dont le but est d’intimider ou
    d’effrayer. En revanche, il subit un Malus identique pour toutes les autres
    Actions sociales.</p>
  level:
    value: 4
    min: 1
    max: 4
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775198968
  modifiedTime: 1785775198968
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!bV6V4i1v4ORWDJSQ'

